# ctcp - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# ctcp

## Syntax

    CTCP <targets> <ctcp command> [<ctcp data>]

## Parameters

A target nickname or channel and a command.

## Description

Sends a CTCP request towards the given target nickname or channel.

## Examples

    /CTCP mike PING
    /CTCP #irssi VERSION
    /CTCP bob USERINFO
    /CTCP sarah CLIENTINFO
    /CTCP john TIME

## See also

ACTION, ME